using System.Collections.Generic;

namespace Aeroflot.Flights.Web.Models
{
    public class Seo
    {
        public static readonly List<string> UserAgents = new List<string>() { "Yandex", "Googlebot", "*" };

        public static readonly List<string> LanguagePairs = new List<string>() { "ru-ru", "us-en", "de-de", "it-it", "fr-fr", "es-es", "kr-ko", "cn-zh", "jp-ja" };
    }
}
